@media only screen and (min-width: 800px) and (max-width: 1260px), /* เปลี่ยนจาก max-width: 980px เพราะมีการเพิ่มขนาดเป็น 10000 */
only screen and (min-device-width: 800px) and (max-device-width: 1260px){
	
.oil_price_colum_name {
margin-left: 0px;
}
div.ex1 {
margin-left: 140px;
}
	
					.styled-select.slate {

width: 240px;background: url(../images/select_marker.gif) no-repeat right 13px #fff;
border-radius: 4px;
-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
border-top: 1px solid #D0D0D066;
}
			.styled-select.current {

width: 240px;background: url(../images/select_marker.gif) no-repeat right 13px #fff;
border-radius: 4px;
-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
border-top: 1px solid #D0D0D066;
}	

		h1{ 
font-size: 28px;
margin: 0 auto;
padding: 1%; line-height: 43px; 
width: 98%;
float: left;
 font-weight: bold;
	}
			h2{	
font-weight: normal;
font-family: 'PT Sans', sans-serif, Arial,sans-serif;
font-weight: 400;
font-size: 24px;
line-height: 30px;
text-shadow: 0 0 0 #293848;
border-bottom: 0px solid #D1D5DC;
padding: 1%;
margin: 0 auto;
text-shadow: 0 0.9px 0.9px rgba(0, 0, 0, 0.3);
text-align: center;

}
h4 {
 font-size: 18px;
    overflow: hidden; 

}h4 a{

	font-size: 20px;

}
.sharebox2 {
    width: 80%;
    float: left; text-align: center;
}
.favor{

float: left;
}
.favored{

float: left;
}
.btn9 a {

margin-right: 0px; }


.tcar h1 {

    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    text-shadow: 0 0.9px 0.9px rgba(0, 0, 0, 0.3);
    text-align: center;
    margin: 0 auto;
	padding: 1%; width: 98%;
}
.tab {

    width: 90%;

}

.tabcontent {
width: 100%; 

}
.logo-slot li {

margin-left: 12px;

}

.brand-logos {

    width: 100%;
    margin: 0 auto;

}.car_info_connect h3 {
text-align: center;
margin: 0 auto;
}.ads_top{
	width: 100%;
	margin: 10px auto;
float: none;
}
	/*
	================================================================================
	|                                     HEADER                                   |
	================================================================================
	*/
	#header{
		min-width:800px;
		width: 100%;
	}
	#header .top_info .signin {
	float: left;
width: 27%;
text-align: center;
padding-top: 10px;
	}
	#header .top_info{
		display: inline-block;
		width: 100%;
		clear: both;
		margin: 0 auto;
		position: static;
		padding: 1px 10px 1px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#header .top_info .logo{
		width: 35%;
		float: left;
		padding: 0px 0 0 1px;
	}
	#header .top_info .logo img{
		float: left;

	}

	#header .top_info .header_contacts{
		width: 35%;
float: left;
padding: 3px 0 0 5px;text-align: center;
	}
	#header .top_info .header_contacts .phone{
		padding: 0 0 2px 0;
		font-size: 14px; white-space: nowrap;
	}

	#header .top_info .socials{
		float: left;
text-align: center;
width: 60%; padding: 5px 0 0 0;
	}
				#header .top_info .socials img {
    width: 25px;
    height: auto;
}

		#header .top_info .add_car{
	width:30%;
	text-align:right;
	float:right;
	height: 16px;
}
#header .top_info .add_car a{
/*box-shadow: 0 2px 2px #141a1f;*/
	font-size: 14px;
	padding:10px 10px; margin-top: 2px;
}
	#search_form{
		float: none;
		width: 320px;
		position: absolute;
		top:10px;
		right: 20px;
		padding: 10px 0 0 0;
	}
	.sidebar #search_form{
		float: none;
		position: static;
	}

	/*
	================================================================================
	|                                     NAVIGATION                               |
	================================================================================
	*/
	.bg_navigation{
		width: 100%;
		min-width: 800px; margin-top: 10px;  width: 100%; 
	}
	.navigation_wrapper{
				
padding: 0px;
margin: 0 auto;
	}
	#navigation{
    width: 100%;
    float: left;
    padding: 0 0 0 0;
    border-radius: none;
	}
	#navigation ul li a {
   /* padding: 11px 10px 0 10px;*/
}
	/*
	================================================================================
	|                                     CONTENT                                  |
	================================================================================
	*/
	#content{
		width:100%;
		min-width: 800px;
		margin: 0 auto;
	}
	.content{
		width: auto;
		margin: 0 auto;
	}
	.slider_wrapper{
		float: left;
		width: 66%;
		padding: 0 0px 0 0;
	}
	.search_auto_wrapper{
		width: 30%;
		float: right;
	}
	.wrapper_2 .left,
	.wrapper_3 .left,
	.wrapper_4 .left{
		width: 65%;
		float: left;
		padding-top:13px;
	}
	.wrapper_2 .right,
	.wrapper_3 .right,
	.wrapper_4 .right{
		width: 30%;
		float: right;
		padding: 0 0 0 20px;
	}
	/*
	================================================================================
	|                                     SLIDER                                   |
	================================================================================
	*/
			.home_slider {
width: 60%;
 float: left;
    padding-bottom: 10px;

}
	.home_slider .slider{
		width: 100%;
		height: auto;
	}
	.home_slider .slider .slide{
		width: 100%;
		height: auto;
	}
	.home_slider .slider .slide img{
		width: 100%;
		height: auto;
	}
	.home_slider .slider .slide .description{
		width: 100%;
		padding: 13px 0 20px;
	}
	.home_slider .slider .slide .description h2{
		max-width: 340px;
	}
	.home_slider .slider .slide .description p{
		max-width: 340px;
	}
	.page_slider .slider{
		width: 100%;
		height: auto;
	}
	.page_slider .slider .slide{
		width: 100%;
		height: auto;
	}
	.page_slider .slider .slide img{
		width: 100%;
		height: auto;
	}
	.page_slider .slider .slide .description{
		width: 100%;
		padding: 13px 0px 20px 0px;
	}
	.page_slider .slider .slide .description .price{
		right:20px;
	}
	.page_slider .bx-controls{
		right:21px;
	}
	/*
	================================================================================
	|                                     SEARCH AUTO                              |
	================================================================================
	*/
.block_ads_sh {  Display: none; /*ซ่อน-แสดง*/
	
}
.adfeed_index { Display: none; }
.small_add_10-500 {  Display: none;}
.block_ads2 {
	display: block; margin-top: 0px;
}.block_ads24 {
	Display: none;
}
.block_ads_mem {
display: block;
}
.block_ads_600 {  
	Display: none;
	/*background-color: #FFF7D3;*/
	
}.block_ads_380 {  
		Display: none;
	width: auto;
	/*background-color: #FFF7D3;*/
	
}
.block_ads_600ad {  Display: none;
	/*display: block;*/
	width: auto;

	
}

.block_ads_krungsri_max400 { 
	Display: none;
}
.block_ads_krungsri_max600 { 
	Display: none;
}
.block_ads_krungsri_max800 { 
	Display: none;
}
.block_ads_krungsri_800up { 
		display: block;
width: 760px; 
margin: 0px auto;
}

.block_ads {  
	Display: none;

	
}.block_ads_400 {
display: block;
padding: 10px 0;
	margin-bottom: 15px;
	background-color: #fff;

}.keyword {	Display: none;}
	/*.search_auto{
		width: auto;
	}
*/
	.search_auto .select_box_2 .custom-text {
		width: 36%;
		display: block;
	}
	.search_auto .categories{
		float: left;
		padding: 3px 0 7px 0;
		margin: 0 0 0 -5px;
	}
	/*.search_auto .select_box_1{
		width: auto;
	}
	.search_auto .select_box_2{
		width: auto;
	}
	.search_auto .select_box_2 .custom-select{
		float: right;
		width: 45%;
	}
	.search_auto .select_box_2 .custom-select:first-child{
		float: left;
		margin-right: 10px;
	}
	.search_auto .chb_wrapper{
		float: none;
		padding: 10px 0 0 0;
	}
	.search_auto .btn_search{
		float: none;
		margin: 13px 0 0 0;
		padding: 0 0 7px 0;
	}*/
	/*
	================================================================================
	|                              CUSTOM SELECT                                   |
	================================================================================
	*/
	.select_box_1 .select-list{
		width: 40%;
	}
	.select_box_2 .select-list{
		width: 40%;
	}
	.catalog_sidebar .select_box_1 .select-list,
	.car_sidebar .select_box_1 .select-list{
		width: 40%;
	}
	/*
	================================================================================
	|                                     BANNERS                                   |
	================================================================================
	*/
	.banner_1, .banner_2 {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.banner a img{
		width: 100%;
	}
	.main_banner{
		padding: 18px 15px 18px 18px;
	}
	.main_banner a{
		margin: 12px 0 0 67px;
	}
	/*
	================================================================================
	|                                     RECENT BLOG                              |
	================================================================================
	*/
	.recent_blog{
		padding-bottom: 35px;
	}
	.recent_blog h2{
		margin-bottom: 21px;
	}
	.recent_blog .post_block{
		float: left;
		overflow: hidden;
		width: 100%;
		padding: 19px 19px 28px;
	}
	.recent_blog .post_block.last{
		margin: 0;
	}
	.recent_blog .post_block a.thumb{
		/*margin: 0 20px 0px 0;*/
		max-width: 100%;
		float: left;
	}
	/*
	================================================================================
	|                                     VIDEO		                              |
	================================================================================
	*/
	.video_box{
		padding-bottom: 0px;
	}
	.video_box .post_block{
		float: none;
		width: auto;
		margin: 0 0 20px 0;
		overflow: hidden;
	}
	.video_box .post_block .preview{
		margin: 0 20px 0 0;
		float: left;
	}
	/*
	================================================================================
	|                               HOME NEWS		                              |
	================================================================================
	*/
	.news{
		width: auto;
	}
	.news h2{
		width: 100%;
		max-width: 180px;
		margin: 0 auto 20px;
	}
	.news .news_box{
		max-width: 180px;
		margin: 0 auto;
		width: 100%;
	}
	.news .news_box .thumb{
		width: auto;
	}
	.news .news_box .thumb img{
		width: 100%;
		height: auto;
	}
	.news .all_wrapper{
		width: 100%;
		max-width: 180px;
		margin: 0 auto;
	}
	/*
	================================================================================
	|                               SUBSCRIBE		                              |
	================================================================================
	*/
	.get_news_box{
		width: auto;
		margin: 0 0 20px;
	}
	.get_news_box h3{
		max-width: 180px;
		width: 100%;
		margin: 0 auto 21px;
	}
	.get_news_box form{
		max-width: 180px;
		width: 100%;
		margin: 0 auto;
	}
	.side_banners img{
		width: 100%;
	}
	/*
	================================================================================
	|                                     FOOTER                                   |
	================================================================================
	*/
	#footer{
		min-width:800px;
		width: 100%;
	}
	.bg_top_footer{ 
		min-width:800px;
		width: 100%;
	}
	.top_footer{
		width:auto;
		margin: 0 auto;
		overflow: hidden;
	}
	.top_footer .f_widget{
			padding: 0 2% 0 0;
width: 18%;
	}
	.top_footer .fwidget_separator{
		display: block;
		clear: both;
		padding: 20px 0 0 0;
		margin: 0 0 20px;
		border-bottom: 1px solid #D1D6DF;
	}
	.top_footer .f_widget.divide{
		float: right;
	}
	.bottom_footer{
		width: auto;
	}
	.bottom_footer .f_widget{ Display: none; /*ซ่อน-แสดง*/
		width: 48%;
		padding: 0 0px 0 0;
	}
	.bottom_footer .f_widget.divide{
		float: right;
	}
	.bottom_footer .fwidget_separator{
		display: block;
		clear: both;
		padding: 20px 0 0 0;
		margin: 0 0 20px;
		height: 2px;
		background: url(../images/line_1.gif) repeat-x 0 bottom;
	}
	.copyright_wrapper{
		width: 100%;
		min-width: 800px;
	}
	.copyright_container{
		width: 100%;
		padding: 10px;
	}
	.copyright{
		width: auto;
	}
	.copyright_container .copyright {

padding: 5px 0 5px;
  
}
	/*
	================================================================================
	|                                  bottom_catalog_box                                   |
	================================================================================
	*/
	.bottom_catalog_box {
    padding-top: 10px;
    padding-bottom: 10px; 
	width: 70%;
margin: 0 auto;
}
	/*
	================================================================================
	|                                     404	                                   |
	================================================================================
	*/
	.needs_wrapper .post_block{
		float: left;
		width: 30%;
		padding: 0 2% 0 1%;
	}
	.needs_wrapper .post_block.center{
		padding: 0 1% 0 2%;
	}
	/*
	================================================================================
	|                                  CONTACTS		                                |
	================================================================================
	*/
						.icon_contacts {
width: 10%;
}
.pointer {
width: 85%;
}
	.contacts_box {
width: 90%;
    text-align: center; font-size: 14px;

}

.contacts_box{ float: none;

		margin: 0 auto; 
	}
	.contacts_box .left{ background: #faa21a24;
width: 46%;
float: left;
margin: 0 auto 1% 1%;

	}.contacts_box .left span {

    font-size: 16px;
  
}
.contacts_box .left img {
  width: 50%;
margin: 0 25% 0 25%;

}
	.contacts_box h2{

}
	.contacts_box .map{
		width: 65%;
		float: right;
		overflow: hidden;
	}
	.contact_form{
		padding: 0 0 28px;
	}
	.contact_form h2{
		margin-bottom: 15px;
	}
	.contact_form .fld_box{
		width: 33%;
		float: left;
	}
	.contact_form .fld_box.last{
		padding: 0 0px 0 0px;	
		float: right;
	}
	.contact_form .fld_box.center{
		padding: 0 0px 0 0px;	
	}
	.contact_form input{
	    width: 80%;
	}
	.contact_form textarea{
	    width: 95%;
	}
	ul.personal_list{
		overflow: hidden;
	}
	ul.personal_list li{
		width: 80%;
		float: none;
		display: block;
		margin: 0 0px 36px 0;
	}
	ul.personal_list li img.thumb{
		float: left;
		margin: 0 0 0 0;
	}
	ul.personal_list li .inner{
		float: none;
		padding: 18px 0 0 25px;
		width: auto;
	}
	
.contacts_box .detail.single_line {



}
	/*
	================================================================================
	|                                     CATALOG                                   |
	================================================================================
	*/

	.main_catalog{
	float:none;
		width: auto;
		padding: 15px 0 0 0;
	}
	.main_catalog_mem{ float: left;
	width: 55%; 
	}
	.top_catalog_box .clear{
		clear: right;
	}
	/*
	================================================================================
	|                                CATALOG TABLE	                              |
	================================================================================
	*/
	.catalog_table,
.dealer_catalog{

}
	/*
	================================================================================
	|                                CATALOG TABLE _connect	                              |
	================================================================================
	*/
	
body #content .catalog_table_connect li, body #content .dealer_catalog li {
	
	width: 15%; margin: 2px;  height: 210px;
	
}.catalog_table_connect li .title_box h4 a, .dealer_catalog li .title_box h4 a {

    font-size: 14px; text-shadow: none;
}
.catalog_table_connect li .title_box .price, .dealer_catalog li .title_box .price {
  font-size: 16px;
line-height: 16px;

}.catalog_table_connect li .title_box h4, .dealer_catalog li .title_box h4 {
padding-bottom: 0px;
max-height: 40px;
overflow: hidden;
line-height: 0px;
}

	/*
	================================================================================
	|                                CATALOG TABLE	  สำหรับประกาศคล้าย                             |
	================================================================================
	*/
	.catalog_table2 li .catalog_desc{
		padding: 0 0 0 150px;
		width: auto;
		float: none;

	}
	.catalog_table2 li .catalog_desc .clear{
		clear: right;
	}
	.catalog_table2 li .grey_area{  float: left;  width: 100%;
		/*margin: 35px 0 0 0;*/ margin: 1px 0 0 0;
	}
	.catalog_table2 li .grey_area span{
		display: block;
	}
	/*
	================================================================================
	|                                CATALOG LIST	                              |
	================================================================================
	*/
	.catalog_list li{
		width: 30%;
		margin-right: 5%;
		overflow: hidden;
	}
	.catalog_list li.last{
		margin-right: 0px;
		float: right;
	}
	.catalog_list li a{
		cursor: pointer;
		width: auto;
		height: auto;
	}
	.catalog_list li .description{
		position: absolute;
		top:0;
		bottom: auto;
		left:0;
		width: 85%;
		height: auto;
		line-height: 18px;
	}
	.catalog_list li img{
		top:0;
		left:0;
		/*width: 100%;*/
		max-height: 125px;

	}
	.catalog_list li .title{
		bottom:0;
		left:0;
		width: 85%;
	}
	.catalog_list li .title span.price{
		float: none;
		display: block;
	}
	/*
	================================================================================
	|                                 CATALOG LIST Province	                              |
	================================================================================
	*/

body #content .catalog_list_province li {
 
    width: 22%;
   
}
	.catalog_list_province li .title {
  float: left;  padding: 1px 19px 1px 9px;
   width: 90%; height: 60px; position: relative; font-size: 18px; 
   
}.catalog_list_province li .title span.price {
    font-size: 14px; 
}
.catalog_list_province li a:hover {
	height: 60px;
}
	/*
	================================================================================
	|                                    CAR                                       |
	================================================================================
	*/	.car_menu {
    background: #FFFFFF;

}
	.car_image_wrapper{
		width: 70%;
		margin-right: 0;
	}
	.car_characteristics{
		width: 25%;
		float: right;
		margin-bottom: 23px; padding: 3px 1px 4px 1px;
	}		.car_characteristics .price {
text-align: center;
  font-size: 28px;


}
	.car_image_wrapper .big_image{
		width: 100%;
	}
	.car_image_wrapper .big_image a{
		width: 100%;
	}
	.car_image_wrapper .big_image a img{
		width: 100%;
	}
	.car_image_wrapper .small_img{
		width: auto;
	}
	.car_image_wrapper .small_img a{
		float: left;
		margin: 0 11px 0 0;
	}
	.car_image_wrapper .small_img a{
		width: 16%;
		height: auto;
	}
	.car_image_wrapper .small_img a img{
		width: 100%;
		height: auto;
	}
.features_table_mobile .line{  Display: none;

}
.features_table_mobile .date-provin{  Display: none;

}	.features_table .line .left{
		float: left;
width: 32%;
	}
	.features_table .line .right{
		float: none;
		width: auto;	
	}
	.wanted_line .left{
		width: auto;
		float: none;
	}
	.wanted_line .right{
		width: auto;
		float: none;
	}
	.info_box{ 
	    max-width: 68%;
		float: left;
/*padding: 10px 10px 16px 0;*/
	}
	.car_sidebar{
	width: 30%;
padding-bottom: 13px;
float: right;
	}
	.car_info .info_left{
		/*float: left;
		width: 48%;
		padding: 0 0px 0 0;*/
			float: none;
		width: auto;
		padding: 10px 10px 10px 10px;
	}
	.car_info .info_right{
		float: right;
		width: 48%;
		padding: 0 0px 0 0;
	}
	.car_contacts .left{
		float: none;
		width: auto;
		padding-right: 0;
	}
	.car_contacts .right{
		float: none;
		width: auto;
	}
	/*
	================================================================================
	|                                CALCULATOR		                              |
	================================================================================
	*/
	.calculator{
		width: auto;
	}
	.calculator .select_box_1{
		width: auto;
	}
	/*
	================================================================================
	|                                SELL			                              |
	================================================================================
	*/
	.sell_box .select_wrapper,
	.sell_box .input_wrapper,
	.sell_box .single_chb_wrapper{
		width: 33%;
	}
	.sell_box .select_wrapper.last,
	.sell_box .input_wrapper.last,
	.sell_box .single_chb_wrapper.last{
		width: 33%;
	}
	.sell_box .input_wrapper.large{
		width: 66%;
	}
	.sell_box .chb_group{
		float: left;
		padding: 4px 0 0 0;
		width: 17%;
	}
	.sell_box .chb_group.last{
		width: 15%;
	}
	/*
	================================================================================
	|                                     CHECKBOXES                               |
	================================================================================
	*/
	.custom_chb_wrapper label{
		float: none;
		padding: 0 0 0 25px;
		display: block;
	}
	/*
	================================================================================
	|                                  PROFILE                                     |
	================================================================================
	*/
	.profile_layout .sidebar .widget-nav-profile {
		padding: 10px;
		width: 100%;
		margin: 0;
	    box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	}
	.profile_layout .sidebar,
	.profile_content {
		margin: 0;
		float: none;
	    padding: 0;
		width: 100%;
	}
	.profile_content .cars_list .car .img {
		width: 20%;
	}
	.profile_content .cars_list .car .img img {
		max-width: 100%;
		height: auto;
	}
	.profile_content .cars_list .car .location {
		width: 20%;
	}
	.profile_content .cars_list .car .statistics_info {
		width: 60%;
	}
	.profile_content .cars_list .car .actions {
		/*width: 60%;*/
	}
body #content .catalog_table li,
body #content .dealer_catalog li{ 
width: 23%; 
padding: 3px;
margin: 10px 0.5% 10px 0.5%;
height: auto;
}
.year_on_img {
bottom: 155px; left: 2px; font-size: 14px;
}
	
.verified2 {
bottom: 155px; left: 45px; font-size: 14px;
}
.catalog_table_V2 .year_on_img {
bottom: 155px; left: 2px; font-size: 14px;
}
	
.catalog_table_V2 .verified2 {
bottom: 155px; left: 45px; font-size: 14px;
}
.verified_adv {
margin-left: 35px;
}
.catalog_table li .catalog_desc span {

    padding: 5px 0 0 5px;
    float: right;
    font-size: 12px;
width: 100%; text-align: right; }
.catalog_table li .title_box h4,
.dealer_catalog li .title_box h4{
	padding-bottom: 0px
}

.catalog_table li .title_box h4, .dealer_catalog li .title_box h4 {
    padding-bottom: 0px;
    max-height: 40px;
    overflow: hidden;
    line-height: 20px;
}
/*
	================================================================================
	|                                CATALOG TABLE	V2                              |
	================================================================================
	*/
body #content .catalog_table_V2 li,
body #content .dealer_catalog li{ 
width: 23%; 
padding: 2px;
margin: 10px 0.5% 10px 0.5%;
}
.catalog_table_V2 li .catalog_desc span {

    padding: 5px 0 0 5px;
    float: right;
    font-size: 12px;
width: 100%; text-align: right; }
.catalog_table_V2 li .title_box h4,
.dealer_catalog li .title_box h4{
	padding-bottom: 0px
}

.catalog_table_V2 li .title_box h4, .dealer_catalog li .title_box h4 {
    padding-bottom: 0px;
    max-height: 40px;
    overflow: hidden;
    line-height: 20px;
}
	/*
	================================================================================
	|                                 BLOG		                                   |
	================================================================================
	*/
	.blog.layout_content_right,
	.blog.layout_content_left {
		width: 70%;
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.blog.layout_left_content{
		width: 100%;
	}

	.blog{
		float: left;
		padding: 0 0px 0 0;
	}
	.blog_post .blog_desc{
		float: none;
		width: auto;
		padding: 2px 0 0 205px;
	}
	.blog .blog_post .blog_desc,
	.blog.layout_content .blog_post .blog_desc {
		width: auto;
	}
	/*
	================================================================================
	|                                     WIDGETS                                   |
	================================================================================
	*/
	.sidebar{
		float: none;
		width: 100%;
		padding-bottom: 20px;
	}
	.sidebar .widget .thumb{
		width: auto;
		display: block;
	}
	.sidebar .widget .thumb img{
		width: 100%;
	}
	.sidebar .tabs_widget .tab_post .desc{
		width: auto;
		float: none;
		padding: 2px 0 0 71px;
	}
	/*
	================================================================================
	|                               COMMENTS	                                   |
	================================================================================
	*/
	.comment_form .fld_box{
		width: 30%;
		float: left;
	}
	.comment_form .fld_box.center{
		padding: 0 5% 0 4%;	
	}
	.comment_form input{
	    width: 90%;
	}
	.comment_form textarea{
	    width: 98%;
	}
	/*
	================================================================================
	|                                     SERVICES                                 |
	================================================================================
	*/
	.services .service{
		width: 24%;
		float: left;
		padding: 19px 19px 14px 19px;
		height: auto;
		overflow: hidden;
	}
	.services .service.center{
		margin: 0 5% 0 4%;
	}
	.services .service h2{
		min-height: 39px;
		font-size: 26px;
		line-height: 32px;
		padding: 3px 0 11px 53px;
	}
	/*
	================================================================================
	|                                    RECENT		                                 |
	================================================================================
	*/
	.recent_cars ul li.last{
		margin-right: 20px;
	}
	/*
	================================================================================
	|                              DEALER		                                   |
	================================================================================
	*/
	.best_offer{
		width: 100%;
		height: auto;
		position: relative;
	}
	.best_offer img{
		width: 100%;
		height: auto;
		position:relative;
		z-index: 1;
		top:0;
		left:0;
	}
	.best_offer .description{
		width:100%;
		padding: 13px 0 20px;
	}
	.best_offer .description h2{
		padding: 0 20px 3px;
		max-width: 380px;
	}
	.best_offer .description p{
		padding: 0 20px;
		max-width: 380px;
	}
}


@media only screen and (min-width: 800px) and (max-width: 900px),
only screen and (min-device-width: 800px) and (max-device-width: 900px){
	.navigation_wrapper{
				
width: 800px;
	}
}

@media only screen and (min-width: 900px) and (max-width: 936px),
only screen and (min-device-width: 900px) and (max-device-width: 936px){
	.navigation_wrapper{
				
width: 900px;
	}
}
@media only screen and (min-width: 936px) and (max-width: 1260px),
only screen and (min-device-width: 936px) and (max-device-width: 1260px){
	.navigation_wrapper{
				
width: 940px;
	}
}